Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.ast.expr
Interface ExpressionTransformer

Method Summary
`Expression` | `transform(Expression expression)` Transforms the given expression into another expression

Method Detail

### transform

    public Expression transform(Expression expression)

  Transforms the given expression into another expression